services:
  stirling-pdf:
    image: frooodle/s-pdf:2.7.0
    container_name: ${CONTAINER_NAME}
    restart: always
    networks:
      - opsmind-network
    ports:
      - '${PANEL_APP_PORT_HTTP}:8080'
    volumes:
      - ./data/trainingData:/usr/share/tesseract-ocr/5/tessdata
      - ./data/extraConfigs:/configs
    environment:
      - DOCKER_ENABLE_SECURITY=false
    labels:
      createdBy: "Apps"
networks:
  opsmind-network:
    external: true